Subject: Last Call: 'GMPLS Signaling Procedure For Egress Control' to None

From: The IESG <[email-masked]>
Date: Wed, 01 Sep 2004 11:46:17 -0400

The IESG has received a request from the Common Control and Measurement Plane 
WG to consider the following document:

- 'GMPLS Signaling Procedure For Egress Control '
   <draft-ietf-ccamp-gmpls-egress-control-03.txt> as a None

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-09-15.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-egress-control-03.txt